html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tr, td {
    margin: 0;
    padding: 0;
}

body{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    font-size: 14px;
}
li{
    list-style: none;

}
a{
    cursor: pointer;
    text-decoration: none;
	color:#333;
}
img{
    border:0px none;
}
.row {
    margin-left: -5px;
    margin-right: -5px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.m-0{
	padding: 0;
}
.m-10{
	margin-top: 10px;
}
.m-20{
	margin-top: 20px;
}



/*头样式*/
.topNav{ background: #f0f0f0; line-height: 35px; color:#525252;width:100%;}
.left{ float:left;}
.right{ float:right;}

.topLink a{
	color:#333;
}
.w{width:100%; height:100%;overflow: hidden; }
.container{
	padding: 0;
	margin: auto;

}

.nav-left{
	width:75%;
	float: left;
}
.nav-left ul li a:hover{
	text-decoration: none;
}
.nav-left ul li:hover{
	background: #005a8e;
}

.search{
	width:25%;
	float:right;
	line-height: 60px;

}
.s{
	position: relative;
}
.search input{
	border: 1px solid #2e99b9;
	border-radius: 5px;
	height: 30px;
	position: absolute;
	top:15px;
	left:0

}
.s .r {
	height: 29px;
	width: 30px;
	background-color: #bde5f1;
	position: absolute;
	top: 15px;
	left: 152px;
	border-left: 1px solid #2e99b9;

}
.s .r img{
	margin-left: 5px;
	margin-top: -35px;
}
.nav-left ul li{
	float:left;
	height:30px;
	line-height: 30px;
	width:78px;
	text-align: center;
	position:relative;
    margin-top: 14px;
}
.nav-left ul li a{
	color:#fff;
}

.show-ul{
    display: none;
    position: absolute;
}

.child_ul{
    padding: 0;
    margin: 0;
}
.show-ul .child_ul li{
  	height:30px;
	line-height: 30px;
   	text-align: center;
    width:115px;
    background-color:#005a8e ;
    /*border-bottom: 1px solid #7999c4;*/
}
.show-ul .child_ul li a{
    color: #fff;
}
.show-ul .child_ul li:hover{
	background: #fff;
}
.show-ul .child_ul li:hover a{
    color:#005a8e;
}
.nav-left ul li:hover .show-ul{
    display: block;
    z-index: 999;
}
.footer{
	/*height:150px;
	width:100%;
	border-top:3px solid #2f99ba;
	background-color: #f0f0f0;*/
}
.footer .f-font span{
	display: block;
	color:#333;
	line-height: 30px;
	height:30px;
	text-align: center;

}

.clear{
	padding:0;
	margin:0;
}
.clear-r-p{
	padding-right: 0;
}
/*响应布局*/
@media (min-width:1090px) {

	.container {
		width: 1064px;
	}

	.topNav{display: block;}
	.nav{
		width:100%;
		height:60px;
		position: relative;
		display: block;
	}
	.nav-left-img{
		background:url(../img/nav-left.png)  100% 100%;
		width:103px;
		height:60px;
		position: absolute;
		top:16px;
		left:-84px;
		z-index: -1;
	}
	.nav-right-img{
		background:url(../img/nav-right.png) 100% 100%;
		width:103px;
		height:60px;
		position: absolute;
		top:16px;
		right:-84px;
		z-index: -1;
	}
	.nav-center{
		background-color: #0174b7;
		width:100%;
		height:60px;
		/*overflow: hidden;*/
	}
	.tab-list1{
		margin-right: 10px;
	}
	.clear-p{
		padding-right: 0;
		padding-left: 0;
	}
	.clear-l-p{
		padding-left: 0;
	}
	.tab-link{
		margin-right: 10px;
	}
	.footer .f-font span{
		/*margin-top: 50px;*/
        margin-top:4px
	}
}
@media (max-width:1236px){
	.nav-left-img{ display: none;}
	.nav-right-img{ display: none;}
}

@media (max-width:1090px) {
	.container {
		width: 100%;
	}

	.topNav {
		display: none;
	}

	.nav-right-img, .nav-left-img{
		display: none;
	}
	.nav{
		width:100%;
		height:100%;
		position: relative;
		display: block;
	}
	.nav-left{
		width:100%;
		height:100%;
	}
	.nav-center{
		background-color: #0174b7;
		width:100%;
		height:100%;
		clear:both;
		overflow: auto;
	}

	.search{
		display: none;
	}
/*	.row{
		margin: 0;
	}
	.col-md-12,.col-md-9, .col-md-3,.col-md-4,.col-md-8, .col-md-6, .col-md-5, .col-md-7{
		padding: 0;
	}*/

	.tab-link{
		margin-top: 10px;
	}

	.footer .f-font span{
		margin: 30px 0;
	}
   /* .clear-l-p{
        padding-left: 0;
    }*/
}
